Subject: Installation errors
From: [email-masked] (ryelah)

25 Jun 1998 00:14:01 -0700
Message-ID: <[email-masked]>
References: <BB19A85E3397D11190EA00805F57038777D5@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I hope this isn't covered somewhere else and I just missed it but I installed
the program and when I tried to run the batch file I got the out of
environment space error.  I checked through the FAQ and used netscapes find
phrase until I got to that and added the line in the config.sys.  I then
saved and rebooted then ran it again.  The problem remains though.

I'm running Win95 on a P90 with 32megs of ram.

Shalor

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".